<div class="wrap" *ngIf="isShown"></div>
<div class="modal" *ngIf="isShown">
    <div class="modal_inner">
    <h2 class="modal__title">{{title}}</h2>
    <label for="title">Title/comment text:</label>
    <input [(ngModule)]="name" name="title" #itemTitle placeholder="Add text...">
    <button (click)="addItem(itemTitle.value)" class="add">Add Item</button>
    <button (click)="cancel()" class ="cancel">Cancel</button>
    </div>
</div>
